.Add_Database{
    /* background-color:orangered; */
    height:10vh;
    width: 100%;
    display:flex;
    margin-top: 8vh;
}
.database_NameHolder{
    align-self: center;
    width:90%;
    height: 90%;
    margin: auto;
    display:flex;
    border:1px solid gray;
    border-radius: 5px;
    flex-direction: column;
    /* background-color: #18739C; */
}
.database_Name{
    align-self: center;
    margin: auto;
    font-size: 5vh;
}
.database_button{
    align-self: center;
    width:90%;
    height: 90%;
    margin: auto;
    display:flex;
    border-radius: 5px;
    flex-direction: column;
   
}
.Save_Button{
    margin: auto;
    height:6vh;
  width:18vh;
  /* margin:5px; */
  background-color: #18739C;
  border:0px;
  border-radius: 3px;
  color:white;
  font-weight: 500;
   
}
.Input_Container{
    margin-top: 50px;
    /* background-color: aqua; */
}
.Input_div{    
    width:90%;
    align-self: center;
    margin: auto;
    height:50px;
    /* background-color: rgb(163, 14, 14); */
    display:flex;
}
.Input_Label{
    /* background-color:yellow; */
    flex:1;
    align-self: center;
    font-size: 15px;
    font-weight: 600;
}
.url_textbox{
    /* background-color:blue; */
    float:right;

    margin-right: 180px;
    width: 50%
}